/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; font-family:Arial, Helvetica, sans-serif;}

.cs-buttons { font-size: 0px; padding: 30px 0 20px 0; float: left; left:5% !important; z-index:5002 }
.cs-buttons a { margin-left: 3px; height: 10px; width: 30px; float: left; border: 1px solid #005d7e; color: #B8C4CF; text-indent: -1000px;  background:#fff;
-ms-transform: rotate(50deg); /* IE 9 */
    -webkit-transform: rotate(50deg); /* Safari */
    transform: rotate(50deg); /* Standard syntax */
	
	}
.cs-active { background: #4c8da4 !important; color: #FFFFFF; }

.cs-title { width: 100%; background-color: #000000; color: #FFFFFF; opacity:1 !important; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; display:none; }


#dhfdh{ font-family:Arial, Helvetica, sans-serif; float:left; width:100%; left:0; bottom:0; position:absolute; z-index:5000;}